/* PARALLAX SCROLLING EXPERIMENT
   Master Styles
   Author: Jonathan Nicol (f6design.com)
*****************************************************************/


/* Global reset
   http://meyerweb.com/eric/tools/css/reset/ 
*****************************************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

@font-face {
 font-family: 'proxima_nova_rgbold';
 src: url('proximanova-bold-webfont.eot');
 src: url('proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'), url('proximanova-bold-webfont.woff') format('woff'), url('proximanova-bold-webfont.ttf') format('truetype'), url('proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'proxima_nova_rgregular';
 src: url('proximanova-regular-webfont.eot');
 src: url('proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'), url('proximanova-regular-webfont.woff') format('woff'), url('proximanova-regular-webfont.ttf') format('truetype'), url('proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'proxima_novasemibold';
 src: url('proximanova-semibold-webfont.eot');
 src: url('proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('proximanova-semibold-webfont.woff') format('woff'), url('proximanova-semibold-webfont.ttf') format('truetype'), url('proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');
 font-weight: normal;
 font-style: normal;
}
/* Extended base styles (site specific)
*****************************************************************/

html { 
	overflow-y: scroll; /* always force a scrollbar in non-IE */
	}
body {
	background: #fff;
	overflow-x: hidden;

	line-height: 1.6;
	color: #000;
	font-size: 62.5%;
	font-family: Arial,sans-serif;
}
h1, h2 {
	font-family: 'proxima_nova_rgregular', Arial, Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;
	color: #333;
	font-size: 3.0em;
	text-transform:uppercase;
	margin: 40px 0 20px 0;
	
}
	
h2 {
	font-size: 2.4em;
}
h3 {
	font-family: 'proxima_novasemibold', Arial, Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;
	color: #bc260f;
	font-size: 1.8em;
	text-transform: unchanged;
}
h4 {
font-family: Arial, Helvetica, sans-serif;
font-size: 1.4em;
}
a, a:link,
a:active,
a:visited, a img, a img:link, a img:active, a img:visited {
	-webkit-transition: 0.25s ease-out;
	-moz-transition: 0.25s ease-out;
	-o-transition: 0.25s ease-out;
	transition: 0.25s ease-out;
	color:#000;
	outline: none;
	font-weight:normal;
	text-decoration:underline;
	}
#panel-footer a,
#panel-footer a:link,
#panel-footer a:active,
#panel-footer a:visited{
color: #fff;
text-decoration: none;
}
#panel-working-bee a{
color: #fff;
text-decoration: underline;
}
a:hover, #panel-footer a:hover { 
		color:#bc260f;
		}

img { 
	display:block;
	}
a img:hover {opacity: 0.6}
p {
	margin-bottom:1.8em ;
	font-size: 1.4em;
	color: #333;
	-webkit-font-smoothing: antialiased;
	}
	
#panel-content .leftcol ul, #panel-working-bee .leftcol ul, .content-white ul, #panel-working-bee, #panel-content2 ul, #panel-beige ul {
	list-style-type: none;
}
#panel-content .leftcol li, #panel-working-bee .leftcol li, .content-white li, #panel-content2 li, #panel-beige li {
	margin-bottom:1.4em;
	font-size: 1.4em;
	line-height: 1.4em;
	-webkit-font-smoothing: antialiased;
	background-image: url(../images/bullet.png);
	background-repeat: no-repeat;
background-position: 0 0px;
padding-left: 30px;
color: #333;
}

#panel-caretaker h1, #panel-working-bee h1, #slogan p {
	font-family: 'proxima_nova_rgregular', Calibri, Arial, Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;
	color : #FFFFFF;
	font-size: 4.6em;
	text-align: center;
	text-decoration : none;
	font-weight: normal;
	line-height: 1.0em;
	text-transform:uppercase;
	margin: 8px 0 20px 0;
	position: relative;
	z-index: 10;
}
#panel-caretaker p {
	margin: 0 auto 40px auto;
	width: 75%;
	text-align: center;
}
#panel-working-bee h2, #panel-working-bee p, #panel-working-bee .leftcol li, #panel-footer h2, #panel-footer p {
	color: #fff;
}
#panel-content h3 {
margin: 6px 0 12px 0;
}
#panel-footer h2 {
	color: #fff;
}
.clearboth {clear: both}	

/* Common shared styles
*****************************************************************/

hr {
	margin: 0;
	border: none;
	border-top: 1px solid #3b3b3b;
	border-bottom: 1px solid #3b3b3b;
	height: 3px;
}

/* Page structure
*****************************************************************/

.wrapper {
	position: relative;
	max-width: 976px;
	margin: 0 auto;
	padding: 0 40px;
}

#header-bar {
	background-color: #2e2623;
	min-height: 105px;
	padding: 0 0 20px 0;
}

#logo {
	float: left;
	max-width: 203px;
	position: relative;
	margin-top: 30px;
	z-index: 200;
}

#slogan {
	background-color: #333;
	min-height: 52px;
	margin: -180px auto 0 auto;
}



#heart {
	background: url(../images/arrow.png) no-repeat;
	width: 53px;
	height: 52px;

	position: relative;
	left: 48%;
	z-index: 2;
	margin-top: 0px;
	margin-bottom: 34px;
	
}
.white {
	background-color: #fff;
	margin: 0;
}

.leftcol {
	float: left;
	max-width: 55%;
	margin: 0;
	padding: 0;
}

.rightcol {
	float: right;
	max-width: 36%;
	margin-right: 4%;
}
.content-white{
padding: 20px 0 0 0;
margin: 0;
}
.news-item {
	border-bottom: 1px solid #ccc;
	margin-bottom: 30px;
	padding-bottom: 12px;
}
li.news-item:last-child {
	border:0;
	padding-bottom: 0;
	margin-bottom: 20px;
}
.news-icon {
	float: left;
	width: 40px;
	margin-top: 5px;
}
.news-text {
	float: right;
	max-width: 85%;
}
#button-newsletter {
	margin: 0 0 0 53px;
}
.button { margin-top: 6px; max-width: 261px;}
#caretaker-vector {
	margin: 20px auto -1px auto;
}
#panel-caretaker, #panel-beige{
	background-color:#d0cbbd;
	padding: 30px 0 50px 0;
}
#residence-photo {
	width: 400px;
	margin: 0 auto 30px auto;
	border: 6px solid #fff;
	
}
#panel-working-bee{
	background: #000 url(../images/working-bee.jpg) center top no-repeat;
	padding: 30px 0 50px 0;
	background-size: auto 100%;
	max-height: 100%;  
	margin: 0 auto 0 auto; 
    width: 100%; 
    position: relative; 
}
#panel-working-bee .rightcol{
	padding: 0px 0 0 20px;
	width: 320px;
}
#panel-content2 {
padding: 0 0 0 0
}
#panel-footer {
	background-color: #2e2623;
	padding: 10px 0 40px 0
}

/* Parallax
*****************************************************************/

section {
	height: 600px;
}

#parallax-main { 
	background: #fff no-repeat scroll; 
	background-position: center top;
	background-size: 100% auto;
	height: 500px;  
	margin: 0 auto; 
    width: 100%; 
    position: relative; 
}
/* GALLERY
––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/


.albumDescription {
	float:left;
	width:190px;
	margin-right: 16px;
}
.albumPreview {
}
.thumb img {
	width: 196px;
	height:120px;
}
.blockThumb img {
	width: 120px;
	height:120px;
	border: 1px solid #ccc;
	padding: 4px;
	text-align: right;
}
.albumThumb {
float: left;
	margin: 0 40px 20px 0;
	width: 160px;
	text-align: center;
}
.albumThumb img {
width: 160px height: 160px;
	margin-bottom: 6px;
	border: 1px solid #ccc;
	padding: 6px;
}
.gal-item {
	float: left;
	margin: 0px 30px 24px 0px;
	text-align: center;
	width: 160px;
	height: 160px;
}
.gal-item a {
	display: block;
}
.gal-item img {
	width: 160px;
	height: 160px;
	border: 1px solid #ccc;
	padding: 6px;
}
.blockPreview {
	float: left;
	margin: 0px 20px 20px 0px;
	text-align: center;
	width:130px;
}
.galleryLeftCol {
	float: left;
	width: 110px;
	padding-right: 20px;
	padding-bottom: 10px;
}
.galleryRightCol {
	float: left;
	width: 310px;
	padding-bottom: 10px;
}
.galleryLeftCol img {
	border: 1px solid #ccc;
}
.galleryLeftCol img:hover, .gal-item img:hover {
	filter: alpha(opacity=60);
	opacity:0.6;
}